#ifndef ESTATTEST_H
#define ESTATTEST_H

#ifdef EUTILS_HAVE_LIBGSL
double epdfChi2(double x,int k);
double ecdfChi2(double x,int k);
double dprime(double hitr,double falsealarm);
double etest_chi2(long a,long b,long c,long d);
#endif


double etest_fisher2x2_log(int a,int b,int c,int d);
double etest_fisher2x2(long a,long b,long c,long d);

double etest_fisher_apo(double a,double b,double c,double d);

#endif

